<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<script src="jquery-3.2.1.js">
</script>
<script>
$(document).ready(function(){
	$("#btn1").click(function(){
        $("#hh3").load("https://httpbin.org/html h1");
    });
	$("#btn2").click(function(){
		$("#pp1").load("https://httpbin.org/html p");
		$("#pp1").css("color", "red");
    });
});
</script>
</head>

<body>
<button id="btn1">Učitavanje naslova</button>
<button id="btn2">Učitavanje teksta</button>
<div id="div1">
	<h3 id="hh3"></h3>
	<p id="pp1"></p>
</div>
</body>
</html>
